# coding=utf-8
from django.conf.urls import url
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^search_tenant/$', SearchTenantView.as_view()),  # 我的报修
    url(r'^get_tenant_data/$', GetTenantView.as_view()),  # 企业信息
]

router = SimpleRouter()
router.register(r'', TenantViewSet)
urlpatterns += router.urls
